# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) H.-J. Hagemann, W. Gudat, C. Kunz.
    Optical constants from the far infrared to the x-ray region: Mg, Al, Cu, Ag, Au, Bi, C, and Al<sub>2</sub>O<sub>3</sub>.
    <a href="https://doi.org/10.1364/JOSA.65.000742"><i>J. Opt. Soc. Am.</i> <b>65</b>, 742-744 (1975)</a><br>
    2) H.-J. Hagemann, W. Gudat, C. Kunz.
    <a href="https://refractiveindex.info/download/data/1974/Hagemann 1974 - DESY report SR-74-7.pdf">DESY report SR-74/7 (1974)</a>
DATA:
  - type: tabulated nk
    data: |
        7.749E-04 1.000E+00 9.14E-05
        7.999E-04 1.000E+00 2.97E-05
        8.266E-04 1.000E+00 3.40E-05
        8.856E-04 1.000E+00 4.50E-05
        1.033E-03 1.000E+00 8.10E-05
        1.240E-03 9.990E-01 1.61E-04
        1.550E-03 9.990E-01 3.49E-04
        2.066E-03 9.990E-01 9.77E-04
        2.254E-03 9.990E-01 8.09E-04
        2.480E-03 9.980E-01 4.02E-04
        3.100E-03 9.970E-01 7.29E-04
        3.542E-03 9.950E-01 1.24E-03
        4.133E-03 9.940E-01 1.81E-03
        4.959E-03 9.910E-01 3.26E-03
        6.199E-03 9.870E-01 5.33E-03
        6.888E-03 9.850E-01 7.09E-03
        7.749E-03 9.820E-01 9.77E-03
        8.266E-03 9.800E-01 1.13E-02
        8.856E-03 9.780E-01 1.33E-02
        8.984E-03 9.780E-01 1.35E-02
        9.116E-03 9.770E-01 1.39E-02
        9.253E-03 9.760E-01 1.43E-02
        9.537E-03 9.750E-01 1.56E-02
        9.840E-03 9.740E-01 1.71E-02
        9.999E-03 9.740E-01 1.81E-02
        1.016E-02 9.730E-01 1.83E-02
        1.033E-02 9.730E-01 1.85E-02
        1.078E-02 9.700E-01 2.04E-02
        1.127E-02 9.680E-01 2.33E-02
        1.181E-02 9.660E-01 2.75E-02
        1.240E-02 9.660E-01 3.32E-02
        1.265E-02 9.690E-01 3.46E-02
        1.292E-02 9.710E-01 3.41E-02
        1.319E-02 9.720E-01 3.14E-02
        1.348E-02 9.700E-01 2.91E-02
        1.362E-02 9.680E-01 2.84E-02
        1.378E-02 9.660E-01 2.86E-02
        1.393E-02 9.640E-01 2.95E-02
        1.409E-02 9.630E-01 3.07E-02
        1.425E-02 9.620E-01 3.20E-02
        1.442E-02 9.620E-01 3.30E-02
        1.459E-02 9.610E-01 3.37E-02
        1.476E-02 9.600E-01 3.43E-02
        1.494E-02 9.590E-01 3.50E-02
        1.512E-02 9.570E-01 3.65E-02
        1.531E-02 9.560E-01 4.04E-02
        1.540E-02 9.580E-01 4.31E-02
        1.550E-02 9.610E-01 4.45E-02
        1.560E-02 9.650E-01 4.30E-02
        1.569E-02 9.660E-01 3.98E-02
        1.579E-02 9.650E-01 3.72E-02
        1.590E-02 9.630E-01 3.63E-02
        1.600E-02 9.630E-01 3.92E-02
        1.610E-02 9.670E-01 3.72E-02
        1.621E-02 9.660E-01 3.05E-02
        1.631E-02 9.610E-01 2.98E-02
        1.642E-02 9.580E-01 3.02E-02
        1.653E-02 9.570E-01 3.06E-02
        1.664E-02 9.550E-01 3.11E-02
        1.675E-02 9.530E-01 3.17E-02
        1.698E-02 9.510E-01 3.29E-02
        1.722E-02 9.480E-01 3.41E-02
        1.771E-02 9.440E-01 3.65E-02
        1.907E-02 9.330E-01 4.38E-02
        2.066E-02 9.200E-01 5.41E-02
        2.254E-02 9.070E-01 6.86E-02
        2.480E-02 8.920E-01 8.64E-02
        2.755E-02 8.720E-01 1.11E-01
        3.100E-02 8.480E-01 1.48E-01
        3.542E-02 8.230E-01 2.03E-01
        4.133E-02 7.940E-01 2.82E-01
        4.428E-02 7.740E-01 3.27E-01
        4.769E-02 7.480E-01 3.93E-01
        5.166E-02 7.220E-01 5.02E-01
        5.636E-02 7.650E-01 6.51E-01
        5.904E-02 8.120E-01 7.23E-01
        6.048E-02 8.410E-01 7.47E-01
        6.199E-02 8.620E-01 7.69E-01
        6.358E-02 8.800E-01 7.94E-01
        6.525E-02 8.960E-01 8.25E-01
        6.888E-02 9.470E-01 9.12E-01
        7.293E-02 1.035E+00 9.97E-01
        7.749E-02 1.148E+00 1.07E+00
        8.266E-02 1.293E+00 1.14E+00
        8.551E-02 1.379E+00 1.16E+00
        8.856E-02 1.471E+00 1.16E+00
        9.184E-02 1.555E+00 1.17E+00
        9.537E-02 1.649E+00 1.17E+00
        9.919E-02 1.753E+00 1.17E+00
        1.033E-01 1.868E+00 1.17E+00
        1.078E-01 2.017E+00 1.16E+00
        1.127E-01 2.218E+00 1.11E+00
        1.181E-01 2.484E+00 9.51E-01
        1.240E-01 2.582E+00 5.97E-01
        1.305E-01 2.524E+00 2.53E-01
        1.378E-01 2.297E+00 8.95E-02
        1.459E-01 2.153E+00 4.78E-02
        1.550E-01 2.058E+00 2.80E-02
        1.771E-01 1.924E+00 8.24E-03
        2.066E-01 1.774E+00 2.20E-03
